Aktualisierungen - signature is unknown trust

User helfen sich hier bei der Manjaro XFCE Edition!
Antworten

Themen Author
zahnonen
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 3
Registriert: Samstag 5. Januar 2019, 14:56
CPU: Intel i7-4770S 3.10GHz
GPU: Xeon E3-1200 v3/4th Gen (On board)
Kernel: 4.14.91-1
DE: Xfce
GPU Treiber: i915

Aktualisierungen - signature is unknown trust

#1

#1 Beitrag von zahnonen » Samstag 5. Januar 2019, 15:31

Hallo,

ich habe mich dazu entschlossen, von Windows zu Linux zu wechseln. Nach mehreren Tagen der Installationen und Einrichtungen muss ich gestehen, das ich es mir - gerade mit Manjaro - etwas einfacher vorgestellt habe...

Letzte Nacht habe ich versucht via Sky mehr als 900 Aktualisierungen (1,1 GB) vornehmen zu lassen. Dabei gab es diese Fehlermeldungen:

Code: Alles auswählen

Synchronisiere Paketdatenbanken...
Starte komplettes System-Upgrade...

Abhängigkeiten werden aufgelöst...
Interne Konflikte werden überprüft...
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: bashrc-manjaro wird vor seiner Abhängigkeit bash installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: harfbuzz wird vor seiner Abhängigkeit freetype2 installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: libglvnd wird vor seiner Abhängigkeit mesa installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: x264 wird vor seiner Abhängigkeit ffmpeg installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: usbmuxd wird vor seiner Abhängigkeit libimobiledevice installiert werden
Warnung: Abhängigkeits-Zyklus entdeckt:
Warnung: lib32-mesa wird vor seiner Abhängigkeit lib32-libglvnd installiert werden
Lade herunter...
Herunterladen von ncurses-6.1-4-x86_64.pkg.tar.xz...
Herunterladen von krb5-1.16.1-1-x86_64.pkg.tar.xz...
Herunterladen von libcap-ng-0.7.9-1-x86_64.pkg.tar.xz...
Herunterladen von audit-2.8.4-2-x86_64.pkg.tar.xz...
Herunterladen von libpsl-0.20.2-1-x86_64.pkg.tar.xz...
Herunterladen von patch-2.7.6-7-x86_64.pkg.tar.xz...
Herunterladen von libtiff-4.0.10-1-x86_64.pkg.tar.xz...
Herunterladen von mypaint-brushes-1.3.0-3-any.pkg.tar.xz...
Herunterladen von jre8-openjdk-headless-8.u192-1-x86_64.pkg.tar.xz...
Herunterladen von jre8-openjdk-8.u192-1-x86_64.pkg.tar.xz...
Herunterladen von jdk8-openjdk-8.u192-1-x86_64.pkg.tar.xz...
Herunterladen von libdvbpsi-1:1.3.2-1-x86_64.pkg.tar.xz...
Herunterladen von libupnp-1.6.25-1-x86_64.pkg.tar.xz...
Herunterladen von wget-1.20-1-x86_64.pkg.tar.xz...
Herunterladen von exfat-utils-1.3.0-1-x86_64.pkg.tar.xz...
Herunterladen von gufw-18.10.0-1-any.pkg.tar.xz...
Herunterladen von lib32-ncurses-6.1-3-x86_64.pkg.tar.xz...
Herunterladen von lib32-libvorbis-1.3.6-1-x86_64.pkg.tar.xz...
Überprüfe Schlüsselring...
Integrität wird überprüft...
Fehler: ncurses: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: krb5: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: libcap-ng: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: audit: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: libtiff: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: libpsl: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: exfat-utils: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: mypaint-brushes: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: gufw: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: jre8-openjdk-headless: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: jre8-openjdk: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: jdk8-openjdk: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: lib32-ncurses: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: lib32-libvorbis: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: libdvbpsi: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: libupnp: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: patch: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust
Fehler: wget: signature from "Levente Polyak (anthraxx) <levente@leventepolyak.net>" is unknown trust

Vorgang konnte nicht abgeschlossen werden:
Ungültiges oder beschädigtes Paket:
Könnt ihr mir helfen, damit das System ordnungsgemäß läuft?

Benutzeravatar

linuxkumpel
Forum Held
Forum Held
Beiträge: 580
Registriert: Montag 23. Mai 2016, 17:29
Wohnort: Strausberg | M
CPU: Intel Core i3-4030U 4x 1.8GHz 64 bit
GPU: Intel Haswell-ULT (Intel HD Graphics 4400)
Kernel: 4.19 / 5.1
DE: Manjaro 18.0.4 Illyria Xfce 4.13.2
GPU Treiber: Intel i915
Hat sich bedankt: 11 Mal
Danksagung erhalten: 31 Mal
Kontaktdaten:

Re: Aktualisierungen - signature is unknown trust

#2

#2 Beitrag von linuxkumpel » Samstag 5. Januar 2019, 15:47

@zahnonen, willkommen bei Manjaro und hier im Forum.

Führe mal nacheinander im Terminal durch:

Code: Alles auswählen

sudo pacman -Scc
sudo pacman-key --init
sudo pacman-key --refresh-key
Danach

Code: Alles auswählen

sudo pacman -Syyu
Pacman_Tipps
Manjaro Wiki


Themen Author
zahnonen
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 3
Registriert: Samstag 5. Januar 2019, 14:56
CPU: Intel i7-4770S 3.10GHz
GPU: Xeon E3-1200 v3/4th Gen (On board)
Kernel: 4.14.91-1
DE: Xfce
GPU Treiber: i915

Re: Aktualisierungen - signature is unknown trust

#3

#3 Beitrag von zahnonen » Samstag 5. Januar 2019, 17:30

OK, danke, habe ich getan.

Ergebnis:

Code: Alles auswählen

...
(865/865) Prüfe Schlüssel im Schlüsselring                                  [###########################################] 100%
(865/865) Überprüfe Paket-Integrität                                        [###########################################] 100%
(865/865) Lade Paket-Dateien                                                [###########################################] 100%
(865/865) Prüfe auf Dateikonflikte                                          [###########################################] 100%
Fehler: Konnte den Vorgang nicht durchführen (In Konflikt stehende Dateien)
thunar-archive-plugin: /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap existiert im Dateisystem
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
Ich finde es nicht so gut, dass schon wieder nach über einem GB Download nichts aktualisiert wurde; es ist mir nicht möglich, dass sehr oft zu wiederholen...
Was soll ich denn nun machen?

Benutzeravatar

Blueriver
Moderator
Moderator
Beiträge: 1916
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 5.0
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 3 Mal
Danksagung erhalten: 53 Mal

Re: Aktualisierungen - signature is unknown trust

#4

#4 Beitrag von Blueriver » Samstag 5. Januar 2019, 18:34

Hallo zahnonen,

zuerst einmal herzlich Willkommen im Forum. :)
zahnonen hat geschrieben:
Samstag 5. Januar 2019, 15:31
Nach mehreren Tagen der Installationen und Einrichtungen muss ich gestehen, das ich es mir - gerade mit Manjaro - etwas einfacher vorgestellt habe...

Letzte Nacht habe ich versucht via Sky mehr als 900 Aktualisierungen (1,1 GB) vornehmen zu lassen. Dabei gab es diese Fehlermeldungen:
Aber eigentlich bist du an den Schwierigkeiten/Problemen selber schuld.
Du hast eine iso installiert die schon älter ist, hättest du eine neue genommen wären solche Schwierigkeiten/Probleme nicht aufgetreten.

zahnonen hat geschrieben:
Samstag 5. Januar 2019, 17:30
thunar-archive-plugin: /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap existiert im Dateisystem
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
Terminal öffnen und

Code: Alles auswählen

sudo rm /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap
eingeben.

Aktualisierung erneut anstoßen.

Benutzeravatar

linuxkumpel
Forum Held
Forum Held
Beiträge: 580
Registriert: Montag 23. Mai 2016, 17:29
Wohnort: Strausberg | M
CPU: Intel Core i3-4030U 4x 1.8GHz 64 bit
GPU: Intel Haswell-ULT (Intel HD Graphics 4400)
Kernel: 4.19 / 5.1
DE: Manjaro 18.0.4 Illyria Xfce 4.13.2
GPU Treiber: Intel i915
Hat sich bedankt: 11 Mal
Danksagung erhalten: 31 Mal
Kontaktdaten:

Re: Aktualisierungen - signature is unknown trust

#5

#5 Beitrag von linuxkumpel » Samstag 5. Januar 2019, 18:37

Antwort hier. Öffne " Items from previous update sets" Letzer Eintrag.
File conflict engrampa.tap ... thunar-archive-plugin has added native support for the Engrampa archive manager. engrampa-thunar-plugin is no longer needed. Remove engrampa-thunar-plugin to continue with the update.
deutsch:
...Engrampa-Thunar-Plugin wird nicht mehr benötigt. Entfernen Sie das engrampa-thunar-plugin, um mit dem Update fortzufahren.
Sprich, engrampa-thunar-plugin vorher entfernen.

Code: Alles auswählen

sudo rm /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap
Dann sollte es laufen.

Welche DE nutzt Du? Xfce, Gnome, KDE usw.


Themen Author
zahnonen
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 3
Registriert: Samstag 5. Januar 2019, 14:56
CPU: Intel i7-4770S 3.10GHz
GPU: Xeon E3-1200 v3/4th Gen (On board)
Kernel: 4.14.91-1
DE: Xfce
GPU Treiber: i915

Re: Aktualisierungen - signature is unknown trust

#6

#6 Beitrag von zahnonen » Sonntag 6. Januar 2019, 23:32

Danke für die Hilfe und das Verständnis!
  • ich war davon ausgegangen, mit der Version 17.1.6 einer offiziellen Seite eine aktuelle Iso zu haben
  • ich habe mir nun die Version 18.0.2 gezogen und darüberinstalliert, ist besser so...

Benutzeravatar

linuxkumpel
Forum Held
Forum Held
Beiträge: 580
Registriert: Montag 23. Mai 2016, 17:29
Wohnort: Strausberg | M
CPU: Intel Core i3-4030U 4x 1.8GHz 64 bit
GPU: Intel Haswell-ULT (Intel HD Graphics 4400)
Kernel: 4.19 / 5.1
DE: Manjaro 18.0.4 Illyria Xfce 4.13.2
GPU Treiber: Intel i915
Hat sich bedankt: 11 Mal
Danksagung erhalten: 31 Mal
Kontaktdaten:

Re: Aktualisierungen - signature is unknown trust

#7

#7 Beitrag von linuxkumpel » Montag 7. Januar 2019, 11:05

zahnonen hat geschrieben:
Sonntag 6. Januar 2019, 23:32
Danke für die Hilfe und das Verständnis!
  • ich war davon ausgegangen, mit der Version 17.1.6 einer offiziellen Seite eine aktuelle Iso zu haben
  • ich habe mir nun die Version 18.0.2 gezogen und darüberinstalliert, ist besser so...
Na dann, viel Spaß! ;)

Antworten